<?php
include_once '../config.php';
//CHECK IF DB IS CONNECTED
try {
  $conn = new PDO("mysql:host=$mysql_host;dbname=$mysql_database", $mysql_user, $mysql_password);
  $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
  echo  "Database connection failed please check your credentials";
  die();
}
